Not MythicMobs Bug: Not compatible with Purpur

Discussion in 'Bug Reports' started by Cassi, Sep 12, 2019.

Thread Status:
Not open for further replies.
  1. Cassi

    Cassi New Member
    Premium Supporter Supporter

    Joined:
    Sep 12, 2019
    Messages:
    3
    Likes Received:
    0
    Enter a brief description of what is broken Not compatible with Purpur

    What version of Minecraft are you using? 1.14

    What server jar are you using? Purpur

    What is this a bug report for? MythicMobs

    What version of the plugin are you using? 4.6.5 build 2800

    Describe the bug. Be as specific as possible, images or short gifs/videos are welcome but save configuration files for later sections. Write a whole paragraph if needed, help us bug testers replicate your issue!
    https://github.com/BerndiVader/MythicMobsExtension/issues/71

    This server is running Purpur version git-Purpur-283 (MC: 1.14.4) (Implementing API version 1.14.4-R0.1-SNAPSHOT)

    Pretty sure i made the report int he wrong place, so please feel free to see the discussion on the above thread.

    Basically, Purpur is a fork of paper, and it's not working with Mythic Mobs. Just need to know if this is something you'd look at fixing so we can make contingencies.

    Example Configurations
     
    #1
  2. Wahrheit

    Wahrheit Community Manager
    Community Manager Moderator Quality Assurance

    Joined:
    Sep 4, 2016
    Messages:
    109
    Likes Received:
    5
    If Purpur is a fork of Paper, which is itself a fork of Spigot, it's up to Purpur to maintain compatibility with Spigot plugins, just like it's up to Paper.
     
    #2
Thread Status:
Not open for further replies.

Share This Page